查看: 953|回复: 6

[求助] 通达OA20120420一键安装需要做限制后门吗?

[复制链接]
发表于 2012-4-30 17:58:12 | 显示全部楼层 |阅读模式
请问,通达OA20120420一键安装版本,安装后需要做限制后门吗?还需要修改HOSTS文件么?

相关技术服务需求,请联系管理员和客服QQ:592439202或QQ:619920289
 楼主| 发表于 2012-5-1 08:34:57 | 显示全部楼层
求回复!
相关技术服务需求,请联系管理员和客服QQ:592439202或QQ:619920289
发表于 2012-5-2 13:30:04 | 显示全部楼层
估计没人会回复的...
我安装完,在"界面设置"里一保存,就会提示"远程主机强迫关闭了一个现有的连接。 "


点评

使用0420版本不会出现远程主机强迫关闭一个现有的链接问题,使用G的替换程序记得停止端口监视,并进行连接。否则一段时间会出现此问题。切记!!!!  详情 回复 发表于 2012-5-2 16:07
相关技术服务需求,请联系管理员和客服QQ:592439202或QQ:619920289
发表于 2012-5-2 16:05:29 | 显示全部楼层
请详细了解下原来发布的拦截方式,最好限制通达的探针。IP地址早在先前已经发布了。但是为了安全建议设置Apache验证,或者使用VPN方式访问。
相关技术服务需求,请联系管理员和客服QQ:592439202或QQ:619920289
发表于 2012-5-2 16:07:05 | 显示全部楼层
Rainbar 发表于 2012-5-2 13:30
估计没人会回复的...
我安装完,在"界面设置"里一保存,就会提示"远程主机强迫关闭了一个现有的 ...

使用0420版本不会出现远程主机强迫关闭一个现有的链接问题,使用G的替换程序记得停止端口监视,并进行连接。否则一段时间会出现此问题。切记!!!!
相关技术服务需求,请联系管理员和客服QQ:592439202或QQ:619920289
发表于 2012-5-2 16:41:52 | 显示全部楼层
quanglong 发表于 2012-5-2 16:07
使用0420版本不会出现远程主机强迫关闭一个现有的链接问题,使用G的替换程序记得停止端口监视,并进行连接 ...

我就是下载的你发的帖子里的0420的版本,确实也出现了远程主机强迫关闭现有链接的问题.我没有用替换程序.
相关技术服务需求,请联系管理员和客服QQ:592439202或QQ:619920289
发表于 2012-5-19 18:13:26 | 显示全部楼层
版式文件,哪里找呀
相关技术服务需求,请联系管理员和客服QQ:592439202或QQ:619920289
高级模式
B Color Image Link Quote Code Smilies |上传

本版积分规则

帖子推荐:
客服咨询

QQ:592439202

服务时间 9:00-22:00

快速回复 返回顶部 返回列表